class ResponseUser {
  String? accessToken;
  String? refreshToken;
  int? expiresIn;

  ResponseUser({this.accessToken, this.refreshToken, this.expiresIn});

  ResponseUser.fromJson(Map<String, dynamic> json) {
    accessToken = json['id_token'];
    refreshToken = json['refresh_token'];
    expiresIn = json['expires_in'];
  }
}
